@charset "UTF-8";
/* CSS Document 
Whackamole, Inc.*/

body { background: #FFF;
}
a, a:hover {
	color:#FC3;
	text-decoration:underline;
}
		
a, a:visited {
	color:#096fa1;
	text-decoration:none;
	}
#header {
	width: 120%;
	height: 120px;
	position: absolute;
top: 0;
left: 0;
right: 0;
	background-color: #3Fa9F5;
}
.header-logo {
    margin-left: 100px;
	position: absolute;
	top: 10px;
}
	
.social-twitter {
   position: absolute;
   top: 20px;
   right: 160px;
}
.social-fb {
   position: absolute;
   top: 20px;
   right: 20px;
}
h1 { 
	font: bold 45px Helvetica, Arial, sans serif;
	color: #003;
    margin-left: 100px;
	position: absolute;
	top: 140px;
}
#mole { 
   background:url(images/supportmole.png) center center no-repeat;
   position: absolute;
   top: 150px;
   left: 100px;
   width: 500px;
   height: 500px;
  
}
.bodytext {
	font: 13px Helvetica, Arial, sans-serif;
	color: #000;
	margin-top: 250px;
	margin-left: 100px;
}
.contact {
	position: absolute;
	left: 650px;
	width: 500px;
	height: 500px;
	margin-top: -250px; /* Half the height */
	font: bold 28px Helvetica, Arial, sans serif;
	color: #003;
}
.footer {
	margin: 0 auto;
    padding: 0 20px;
    width: 992px;
	font: 13px Helvetica, Arial, sans-serif;
	color: #333;
}
nav ul, nav ol {
	list-style: none outside none;
}
.footer nav li a {
    display: inline;
	float:left;
    margin: -5px 0.5em;
    padding: 5px 0.15em;
}

ul, ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}
.wrapper {
	margin: 0 auto;
	padding: 0 16px;
	position: relative;
	margin-top: 600px; /* Half the height */
}
.wrapperfooter {
	margin: 0 auto;
	padding: 0 16px;
	position: relative;
	margin-top: 50px;
	margin-left: 40px; 
}
.copyright {
	float:right;
}